@charset"UTF-8";
#overlay {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #0000009c;
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
z-index: 100;
display: none;
}
.cnt223 a{
text-decoration: none;
}
.popup{
width: 100%;
margin: 0 auto;
display: none;
position: fixed;
z-index: 101;
margin-top: 80px;
}
.cnt223{
min-width: 700px;
width: 1px;
min-height: 20px;
position: relative;
z-index: 103;
padding: 15px 35px;
border-radius: 5px;
}
.cnt223 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
    font-size: 20px;
    font-family: sans-serif;
}
.cnt223 p a{
color: #d91900;
font-weight: bold;
}
.cnt223 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt223 .x:hover{
cursor: pointer;
}



@media (max-width: 1024px) {
  .cnt223{
    min-width: 600px;
    width: 1px;
    min-height: 20px;
    position: relative;
    z-index: 103;
    padding: 200px 6px;
    border-radius: 5px;
}
}

@media (max-width: 768px) {
  .cnt223{
    min-width: 450px;
    width: 1px;
    min-height: 20px;
    position: relative;
    z-index: 103;
    padding: 180px 30px;
    /* border-radius: 5px; */
    margin-left: -20px;
}
}

@media (max-width: 640px) {
  .cnt223{
        min-width: 400px;
    width: 1px;
    min-height: 20px;
    position: relative;
    z-index: 103;
    padding: 80px 50px;
    border-radius: 5px;
    /* margin-left: -50px;*/
}
}

@media (max-width: 568px) {
  .cnt223{
        min-width: 350px;
    width: 1px;
    min-height: 20px;
    position: relative;
    z-index: 103;
    padding: 50px 30px;
    border-radius: 5px;

}
}
